menuentry "Install Ubuntu Server" {
        set gfxpayload=keep
        linux   linux iso-url=https://cdimage.ubuntu.com/ubuntu-server/resolute/daily-live/20260821/resolute-live-server-riscv64.iso ip=dhcp ---
        initrd  initrd
}
